Subject: Re: XFS breakage on m68k (was: Re: linux-next: Tree for December 3)

From: Christoph Hellwig <[email-masked]>
Date: Thu, 4 Dec 2008 07:13:30 -0500

On Thu, Dec 04, 2008 at 10:02:15AM +0100, Geert Uytterhoeven wrote:
> On Wed, 3 Dec 2008, Stephen Rothwell wrote:
> > Status of my local build tests will be at
> > http://kisskb.ellerman.id.au/linux-next .  If maintainers want to give
> > advice about cross compilers/configs that work, we are always open to add
> > more builds.
> 
> On m68k (32-bit only, no compat32), XFS fails to build in linux-next:

Yeah, it's broken on all 32bit platforms.  Today's xfs tree has a fix
for it.